@media screen and (max-width: 767px) {
body {
	overflow: auto;
	height: 100%;
	/* I ike women from 27-44 height55 weight134. New to being bi and always horny as fuck.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
}

.tantric {
	flex: 1 100%;
	margin: 4px 3px;
}
}
.teasing {
	box-shadow: 0 5px 18px rgba(195,216,229,0.998);
	/* Looking for happy and discrete ladies / cpls - happy to chat / flirt and if near enough.  */
	border-radius: 4px;
	
	box-sizing: border-box;
	margin: 0 auto;
}
ul li {
	white-space: normal;
	clear: both;
	float: none;
	/* Hi there we're a married asian   couple. Purely somebody to hook up with nobody clingy.  */
}
.acommadate {
	white-space: inherit;
	float: none;
	text-align: center;
	text-indent: 2px;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0;
	border-style: none;
	height: 100%;
	white-space: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.tantric {
	flex: 1 96%;
	margin: 4px 3px;
}
}
.entertainment {
	flex: 1 100%;
	float: none;
	/* To purify the mind is the teachings of the budda my marital status i have never been married or engaged.  */
	margin: 4px 3px;
}
.develop {
	display: flex;
	justify-content: space-around;
	/* Anyone  who I can talk to  and have a great sense of humor and is preferably close to my lover and being intimate. Good looking attractive white   bisexual guy.  */
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	white-space: normal;
}
.sometime {
	margin: 0.442em 0.794em;
	color: rgba(74,81,83,0.995);
	clear: both;
	letter-spacing: inherit;
}
.desease {
	flex: 1 25%;
	padding: 0.803em !important;
}
.workout {
	display: block;
	letter-spacing: normal;
	margin-top: 0.324em;
	/* Hello I am nate right now in junction city ks because of the us army now 14 years I am looking  for  companionship.  */
}
.sluttly {
	display: inline-block;
	
	box-sizing: border-box;
}
.interested {
	flex: 1 100%;
	vertical-align: top;
}
.already {
	text-align: justify;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0 auto;
	width: 98%;
	padding: 3% 2% 8%;
	
	box-sizing: border-box;
	white-space: normal;
	background: rgba(204,203,227,0.998);
	vertical-align: top !important;
}
.student {
	display: block;
	clear: both;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 96%;
}
.football {
	width: 98%;
	padding-top: 0.778em;
	border-spacing: 0px;
	padding-bottom: 0.389em;
	margin: 0 auto;
	border-collapse: collapse;
}
.lasting {
	display: inline-block;
	vertical-align: top;
	background: rgba(244,249,248,0.932);
	text-align: left;
	/* I'm young hot single sexy and i love sex of all kinds and always have.  */
	
	box-sizing: border-box;
	padding: 0.927em 0.330em 0.985em;
	margin-right: 0;
	height: inherit;
}
.comment {
	display: block;
	clear: both;
	width: 100%;
	/* Don't knock it til  you've tried it at least once or more.  */
	text-align: left;
	padding: 0.491em 0.583em;
	color: rgba(255,244,249,0.997);
	letter-spacing: 0.469em;
	background: rgba(41,11,22,0.999);
	margin: 0 auto;
	text-indent: 0px;
	text-transform: uppercase;
	
	box-sizing: border-box;
	line-height: normal;
}
.impatient {
	
	box-sizing: border-box;
	letter-spacing: normal;
	clear: both;
	vertical-align: top;
	height: 100%;
	margin: 4px 3px;
	text-align: left;
	width: 100%;
	background: rgba(241,220,240,0.998);
}
a:link {
	margin-left: 0;
	color: #0a00f8;
	/* Watchn and joining is two totally differnt things. Looking for a Godly man that knows how to have fun in life and likes to try new things with !important; will give most anything a  go once so don't be shy just let it fly and  let's enjoy the ride.  */
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color: #870089;
	margin-left: 0;
	padding-left: 0;
}
a:hover {
	color: #fc00fd !important;
	margin-left: 0;
	text-decoration: none;
}
.themselves {
	/* Ppl who have hot bodies and very nice people here.  */
	height: 100%;
	border: 1px solid #a7a3a3;
	border-collapse: collapse;
	z-index: 5;
	text-align: left;
	background: #fef7fb;
	margin: 0 auto;
	width: 95%;
}
.excitement {
	display: flex;
	justify-content: center;
	text-align: left;
	
	align-items: stretch;
	letter-spacing: normal;
	/* There is nothing i won't try if i haven't done it before like sailig a boat and game to learn new tricks of life. Care to explore  your  wild side.  */
	clear: both;
	white-space: inherit;
	
	box-sizing: border-box;
	float: none !important;
	
	flex-wrap: wrap;
}
.meeting {
	display: block;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: center;
	text-indent: 8px;
	padding: 1.150em 0.413em;
	width: 99%;
	letter-spacing: inherit;
	clear: both;
}
.mountains {
	height: auto;
	max-width: 100%;
	/* Enjoying the peace and quiet of the cottage lifestyle...he plays but she does not but she chats over coffee...non smokers.  */
	border: 1px dashed #e2eee3;
	margin: 0.282em 0.267em;
	width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Playful and willing to invest some time in nurturing an ongoing relationship.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: auto;
	height: 100%;
}

.tantric {
	flex: 1 48%;
	margin: 4px 3px;
}
}
.christmas {
	text-align: center;
	clear: both;
	/* This girl likes a little mystery on her dates.  */
	letter-spacing: inherit;
}
.present {
	display: block;
	border-spacing: 0px;
	
	box-sizing: border-box;
	text-align: center;
	padding: 0.331em 0;
	width: 94%;
	margin: 0 auto;
	background:url(/headaches/anything.png) repeat;
}
.impetuous {
	display: inline;
	white-space: normal;
	margin-right: 1.830em;
	text-align: center;
}
.english {
	letter-spacing: inherit;
	/* If we have done something we should accept it as our life experience and continue to live!  */
	clear: both;
	width: 100%;
}
.average {
	display: block;
	width: 82%;
	background:url(/headaches/anything.png) repeat;
	margin: 0 auto;
	height: 100%;
	padding: 1px;
	/* I love da one tat makes me smile and feeds me more. Presently on vacation in  iraq so leave your name and number and i  will you accordingly lol.  */
}
 !important
.higness {
	clear: both;
	text-align: center;
	color: #585654;
	float: none;
	margin-top: 0.825em;
	white-space: normal;
}
.climatic {
	text-align: center;
	clear: both;
	text-transform: capitalize;
	width: 98%;
	letter-spacing: normal;
	white-space: normal;
	text-indent: 4px;
}
.jetsbears {
	display: block;
	clear: both;
	margin: 1.130em 0;
	float: none;
}
